<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>

    <section class="container-fluid">
        <div class="row no-gutters">
            <section id='userList' class="col-sm 12 col-lg-6 row no-gutters">

            </section>
            <article id='addUserForm' class="col-sm 12 col-lg-6">
                <form class="row no-gutters" id="formConfirm">
                    <div class="form-group col-md-12 col-lg-6">
                        <label for="firstNameField">Prénom</label>
                        <input type="text" class="form-control" id="firstNameField" placeholder="Prénom">
                    </div>
                    <div class="form-group col-md-12 col-lg-6">
                        <label for="lastNameField">Nom de Famille</label>
                        <input type="text" class="form-control" id="lastNameField" placeholder="Nom de Famille">
                    </div>
                    <div class="form-group col-md-12 col-lg-6">
                        <label for="ageField">Age</label>
                        <input type="number" class="form-control" id="ageField" placeholder="Age">
                    </div>
                    <div class="form-group col-md-12 col-lg-6">
                        <label for="languageField col-12">Language préféré</label>
                        <select class="custom-select" id="language">
                            <option>HTML</option>
                            <option>JS</option>
                            <option>PHP</option>
                            <option>Jean</option>
                        </select>
                    </div>
                    <input class="btn btn-primary btn-block" type="submit" value="Confirmed"></button>
                </form>
            </article>
        </div>
    </section>


    <script src="index.js"></script>
</body>

</html>